/* YAWN, Yet Another Web Navigator */
/* Copyright (C) 1997, 1998, James Troup <james@nocrew.org>
 *                           Lee Willis <lwillis@comp.brad.ac.uk> 
 * Copyright (C) 1995, 1996, 1997, 1998 Free Software Foundation, Inc. */

/* This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License as
 * published by the Free Software Foundation; either version 2 of the
 * License, or (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful, but
 * WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
 */

#include "utils.h"

int 
is_whitespace (const char character)
{
  return (character == ' ' || character == '\n' || character == '\t' || character == '
');
}

/* Count the digits in a (long) integer.  */
int
numdigit (long a)
{
  int res = 1;
  while ((a /= 10) != 0)
    ++res;
  return res;
}

